{
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2022-02-23 14:33:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-02-25 17:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2022-02-25 18:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2022-02-25 17:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2022-04-08 20:58:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2022-04-15 19:23:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_slab_from_red_nether_bricks_stonecutting": {
    "criteria": {
      "has_red_nether_bricks": "2022-04-13 20:00:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_yellow_dye": "2022-04-15 23:34:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs": {
    "criteria": {
      "has_polished_granite": "2022-02-25 17:26:51 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_nether_brick_wall": {
    "criteria": {
      "has_red_nether_bricks": "2022-04-13 20:00:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-02-25 17:32:20 +0000"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_chestplate": "2022-04-14 19:59:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2022-04-16 00:14:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_pressure_plate": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2022-02-25 17:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_button": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2022-04-15 23:43:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2022-04-10 23:23:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_fence": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-03-02 16:30:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2022-04-08 19:05:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_cut_sandstone": "2022-03-02 12:23:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_smelting_deepslate_coal_ore": {
    "criteria": {
      "has_deepslate_coal_ore": "2022-04-11 23:45:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2022-04-13 20:27:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2022-04-15 19:40:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2022-02-25 17:53:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2022-04-13 20:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2022-04-14 19:39:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2022-04-08 20:58:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_button": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_fence_gate": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2022-02-25 17:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_purple_dye": "2022-04-12 19:29:09 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_leggings": "2022-04-14 19:59:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_sunflower": "2022-04-12 18:27:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2022-04-13 20:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-02-27 17:23:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-12 19:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2022-03-26 18:09:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2022-02-27 17:08:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2022-02-25 22:11:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2022-04-13 20:37:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2022-02-25 17:53:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-02-23 14:44:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet_from_white_carpet": {
    "criteria": {
      "has_light_blue_dye": "2022-04-12 19:28:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2022-03-02 16:30:04 +0000"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-02-25 22:09:25 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2022-02-25 18:11:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:story/enchant_item": {
    "criteria": {
      "enchanted_item": "2022-04-15 23:20:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2022-04-16 19:15:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_candle": {
    "criteria": {
      "has_orange_dye": "2022-04-13 21:03:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_brown_dye": "2022-04-15 19:37:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_sign": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_shovel": "2022-02-25 17:35:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2022-02-23 14:33:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-04-13 20:37:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-02-25 17:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2022-04-13 20:37:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_pressure_plate": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2022-04-16 19:15:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2022-04-15 19:09:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2022-04-16 19:43:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2022-02-25 22:09:26 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_campfire_cooking": {
    "criteria": {
      "has_potato": "2022-03-27 18:25:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2022-04-16 19:43:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2022-02-25 22:09:26 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-04-13 20:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone": {
    "criteria": {
      "has_polished_blackstone_slab": "2022-04-13 20:22:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2022-04-14 20:30:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed": {
    "criteria": {
      "has_purple_wool": "2022-04-15 23:43:10 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2022-04-13 21:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_candle": {
    "criteria": {
      "has_cyan_dye": "2022-04-15 23:34:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2022-04-08 20:31:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-15 22:48:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2022-04-12 19:24:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-04-13 20:37:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_slab": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_cyan_dye": "2022-04-15 23:34:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2022-02-25 17:05:26 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2022-02-25 22:11:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_stairs": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_fence_gate": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wood": {
    "criteria": {
      "has_log": "2022-02-27 17:17:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2022-02-27 17:08:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_nether_brick_wall_from_red_nether_bricks_stonecutting": {
    "criteria": {
      "has_red_nether_bricks": "2022-04-13 20:00:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2022-04-16 00:17:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2022-04-15 19:40:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-03-27 18:22:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2022-02-25 17:05:26 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/obtain_netherite_hoe": {
    "criteria": {
      "netherite_hoe": "2022-04-12 18:19:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2022-04-15 19:24:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2022-04-14 19:39:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2022-02-25 18:11:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2022-02-25 17:53:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2022-04-15 19:40:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_dye_from_wither_rose": {
    "criteria": {
      "has_wither_rose": "2022-04-17 10:51:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2022-02-25 22:11:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2022-02-25 17:27:19 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_paper": "2022-04-15 23:56:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_tripwire_hook": "2022-04-13 20:27:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2022-02-25 22:09:26 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_shovel": "2022-02-25 17:35:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_fence": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab": {
    "criteria": {
      "has_smooth_sandstone": "2022-02-25 17:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2022-02-25 17:26:51 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_black_dye": "2022-04-13 20:12:51 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2022-02-23 12:30:00 +0000"
    },
    "done": false
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2022-04-15 23:56:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2022-02-25 17:05:26 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2022-02-25 17:53:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2022-04-15 19:24:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet": {
    "criteria": {
      "has_purple_wool": "2022-04-15 23:43:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2022-03-27 16:55:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_purple_dye": "2022-04-12 19:29:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2022-04-16 19:36:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab": {
    "criteria": {
      "has_cut_sandstone": "2022-03-02 12:23:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2022-02-25 18:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2022-04-11 23:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2022-04-13 20:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2022-04-16 19:15:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2022-02-25 17:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_orange_dye": "2022-04-13 21:03:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2022-04-16 19:43:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2022-04-15 22:26:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_hoe": "2022-03-27 18:28:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_blue_dye": "2022-04-12 19:28:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2022-04-15 19:09:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2022-02-23 14:33:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2022-04-15 23:43:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2022-03-27 18:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_black_dye": "2022-04-13 20:12:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_candle": {
    "criteria": {
      "has_brown_dye": "2022-04-15 19:37:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2022-02-25 22:11:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2022-04-15 23:43:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2022-02-25 18:11:18 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2022-04-14 19:39:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_hay_block": "2022-04-12 18:29:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2022-02-25 18:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2022-02-25 18:11:18 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_dye": {
    "criteria": {
      "has_cactus": "2022-04-16 19:25:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2022-02-25 17:53:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-04-14 19:16:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2022-04-08 19:07:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet": {
    "criteria": {
      "has_pink_wool": "2022-02-25 18:11:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-27 17:11:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_purple_dye": "2022-04-12 19:29:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-03-27 18:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-02-23 14:44:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_beetroot": {
    "criteria": {
      "has_beetroot": "2022-03-27 18:26:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-04-14 19:45:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2022-04-15 22:26:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2022-02-25 17:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2022-04-16 19:43:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_slab": {
    "criteria": {
      "has_red_nether_bricks": "2022-04-13 20:00:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_banner": {
    "criteria": {
      "has_pink_wool": "2022-02-25 18:11:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_wheat": "2022-04-08 19:07:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2022-02-25 17:27:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2022-02-25 18:11:18 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2022-03-26 18:09:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-13 20:02:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_cut_sandstone_stonecutting": {
    "criteria": {
      "has_cut_sandstone": "2022-03-02 12:23:06 +0000"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_hay_block": "2022-04-12 18:29:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/beetroot_soup": {
    "criteria": {
      "has_beetroot": "2022-03-27 18:26:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-02-25 17:27:19 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_door": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-02-23 14:44:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_pressure_plate": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_trapdoor": {
    "criteria": {
      "has_planks": "2022-04-13 23:12:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_smoking": {
    "criteria": {
      "has_potato": "2022-03-27 18:25:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-13 20:10:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2022-02-25 17:26:51 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_glazed_terracotta": {
    "criteria": {
      "has_red_terracotta": "2022-04-14 19:47:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs": {
    "criteria": {
      "has_smooth_sandstone": "2022-02-25 17:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato": {
    "criteria": {
      "has_potato": "2022-03-27 18:25:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_black_dye": "2022-04-13 20:12:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_banner": {
    "criteria": {
      "has_purple_wool": "2022-04-15 23:43:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2022-04-15 19:09:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-02-23 14:44:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2022-04-13 20:25:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_candle": {
    "criteria": {
      "has_black_dye": "2022-04-13 20:12:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_pink_tulip": "2022-04-15 19:23:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2022-04-15 22:26:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_peony": {
    "criteria": {
      "has_peony": "2022-04-08 20:58:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_button": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_stairs": {
    "criteria": {
      "has_red_nether_bricks": "2022-04-13 20:00:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2022-04-15 22:26:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_stairs": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed": {
    "criteria": {
      "has_pink_wool": "2022-02-25 18:11:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_trapdoor": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_blasting_deepslate_coal_ore": {
    "criteria": {
      "has_deepslate_coal_ore": "2022-04-11 23:45:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2022-02-25 18:11:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2022-04-10 23:30:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_hoe": "2022-03-27 18:28:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-04-08 20:15:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-12 19:26:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-02-23 14:23:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2022-02-25 18:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_sign": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2022-04-13 20:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs": {
    "criteria": {
      "has_polished_deepslate": "2022-04-16 22:27:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-02-25 17:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-03-27 18:22:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2022-03-02 16:30:04 +0000"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2022-04-14 19:56:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_candle": {
    "criteria": {
      "has_purple_dye": "2022-04-12 19:29:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab": {
    "criteria": {
      "has_polished_granite": "2022-02-25 17:26:51 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2022-02-27 17:17:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_candle": {
    "criteria": {
      "has_light_blue_dye": "2022-04-12 19:28:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2022-04-15 23:34:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_blue_dye": "2022-04-12 19:28:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_candle": {
    "criteria": {
      "has_gray_dye": "2022-04-13 20:13:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-03-02 16:30:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2022-03-02 11:47:24 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2022-02-25 17:53:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_stairs_from_red_nether_bricks_stonecutting": {
    "criteria": {
      "has_red_nether_bricks": "2022-04-13 20:00:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2022-04-16 00:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-02-23 14:44:17 +0000"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2022-04-10 23:24:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2022-04-13 20:25:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-02-23 14:44:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2022-03-27 18:09:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2022-03-27 18:25:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-02-23 14:33:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-02-27 16:45:34 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2022-03-02 12:26:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_door": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/complete_catalogue": {
    "criteria": {
      "textures/entity/cat/black.png": "2022-04-16 19:43:31 +0100"
    },
    "done": false
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2022-04-13 23:00:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_gray_dye": "2022-04-13 20:13:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_gray_dye": "2022-04-14 20:05:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2022-02-25 22:38:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-04-13 20:57:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_candle": {
    "criteria": {
      "has_light_gray_dye": "2022-04-14 20:05:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-04-13 20:08:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2022-04-15 19:24:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-16 19:05:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-02 12:13:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-03-27 18:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_slab": {
    "criteria": {
      "has_planks": "2022-04-15 23:33:26 +0100"
    },
    "done": true
  },
  "DataVersion": 2975
}